@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap");
.container {
  margin: 0 auto;
  padding: 0 1rem;
  min-width: 320px;
}
@media screen and (min-width: 481px) {
  .container {
    max-width: 768px;
  }
}
@media screen and (min-width: 993px) {
  .container {
    max-width: 1200px;
  }
}

.revolutionary-editor {
  padding: 6rem 0;
}

.centered {
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
}
@media screen and (max-width: 481px) {
  .centered {
    padding: 4rem 0;
  }
}
.centered .revolutionary__title,
.centered .revolutionary__description {
  margin-bottom: 1.6rem;
}
.centered .revolutionary__title {
  font-size: 3rem;
  font-weight: 700;
  color: #635c73;
  text-transform: uppercase;
}
@media screen and (max-width: 481px) {
  .centered .revolutionary__title {
    font-size: 2rem;
  }
}
.centered .revolutionary__description {
  font-size: 1.2rem;
  max-width: 840px;
  line-height: 140%;
  color: #606073;
}
@media screen and (max-width: 481px) {
  .centered .revolutionary__description {
    font-size: 0.75rem;
  }
}

.icons__items {
  display: flex;
  flex-flow: row wrap;
  column-gap: 1rem;
  justify-content: center;
}
.icons__items .icons__item {
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  margin-bottom: 1rem;
  cursor: pointer;
}
.icons__items .icons__item .icon__section {
  display: flex;
  gap: 0.2rem;
  align-items: center;
  height: 100%;
  color: #020204;
  padding: 0.6em 0.8em;
  border: 1px solid #cbd3dc;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #f4f8ff;
  transition: 0.4s;
}
.icons__items .icons__item .data__section {
  display: flex;
  align-items: center;
  padding: 0.6em 0.8em;
  border-top: 1px solid #cbd3dc;
  border-bottom: 1px solid #cbd3dc;
  border-right: 1px solid #cbd3dc;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  transition: 0.4s;
}
.icons__items .icons__item:hover .icon__section {
  color: #8d81ac;
  transition: 0.4s;
}
.icons__items .icons__item:hover path {
  fill: #8d81ac;
  transition: 0.4s;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Montserrat", sans-serif;
  font-size: 1.2rem;
  background-color: #fff;
  color: #606073;
  transition: 0.4s;
}

h1, h2, h3 {
  color: #020204;
  font-weight: 700;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

input,
button {
  font-family: "Montserrat", sans-serif;
  outline: none;
  border: none;
}

html {
  box-sizing: border-box;
}

body {
  margin: 0 auto;
  min-width: 320px;
  max-width: 1200px;
}

/*# sourceMappingURL=styles.css.map */
